
.recommend_list {font:1.3em Arial,Helvetica,sans-serif; margin: 10px 0;}

.recommend_block {width: 48%; float: left; margin: 0 10px 0 0; height:180px;}
.recommend_block .imgplace {float: left; margin: 0 10px 0 0;}
.recommend_block .descplace {text-align:justify; margin: 0 10px 0 0;}

.recommend_form {font:1.2em Arial,Helvetica,sans-serif; margin: 10px 0 0 0; width:100%;}
.recommend_form .block_left {position:relative; float:left; margin-right:18px; width:47%;}
.recommend_form .block_right {position:relative; float:left; margin-right:18px; width:47%;}
.recommend_form .block_left .keyboardInputInitiator {left:95%; position:absolute; top:78px;}
.recommend_form .block_left .speller {float:none; left:89%; margin:0; position:absolute; top:78px;}
.recommend_form .block_left #textarea_anons {height:150px; width:100%;}
.recommend_form .block_left #div_anons {clear: both; margin-top:10px; width:100%; text-align:justify;}
.recommend_form .block_left #anons_action {cursor: pointer; color: #1868A0;}
.recommend_form .block_left .anons_action {margin-top:10px;}
.recommend_form .block_left #name_action {cursor: pointer; color: #1868A0;}
.recommend_form .block_left .name_action {cursor: pointer;}

.recommend_form .block_right #div_anons {clear: both; width:100%; text-align:justify;}

.recommend_form #hideblock .block_left {position:relative; float:left; margin-right:18px; width:425px; max-width:100%;}
.recommend_form #hideblock .block_right {position:relative; float:left; margin-right:18px; width:425px; max-width:100%;}
.recommend_form #hideblock .block_left .keyboardInputInitiator {left:95%; position:absolute; top:78px;}
.recommend_form #hideblock .block_left .speller {float:none; left:89%; margin:0; position:absolute; top:78px;}
.recommend_form #hideblock .block_left #textarea_anons {height:150px; width:100%;}
.recommend_form #hideblock .block_left #div_anons {clear: both; margin-top:40px; width:100%; text-align:justify;}
.recommend_form #hideblock .block_left #anons_action {cursor: pointer; color: #1868A0;}
.recommend_form #hideblock .block_left .anons_action {margin-top:10px;}
.recommend_form #hideblock .block_left #name_action {cursor: pointer; color: #1868A0;}
.recommend_form #hideblock .block_left .name_action {cursor: pointer;}
.recommend_form #hideblock .bestseller-title a {font:inherit;}
.recommend_form #hideblock .bestseller-description {font:inherit;}
.recommend_form #hideblock .bestseller {width:100%;}
.recommend_form #hideblock .bestseller-price {font:inherit;}

.back {font:1.3em Arial,Helvetica,sans-serif;}

#keyboardInputMaster {margin:-23px 0 0;}

.besttable {width:100%; margin-top:-12px;}

.besttable td {padding:3px 10px !important;}

.recommend_form input[type="button"], .recommend_form input[type="submit"] {
	background-color:#D31A29;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font:bold 11px Arial,Helvetica,sans-serif;
	margin:0;
	padding:1px 3px;
}

.actionbutton {color:#1868A0; cursor:pointer;}

.mt10 {margin-top: 10px;}
.mt5 {margin-top: 5px;}
.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb5 {margin-bottom: 5px;}
.mtb5 {margin: 5px 0 5px 0;}
.mtb10 {margin: 10px 0 10px 0;}
.fl {float: left;}
.fio {margin: 5px 0 5px 0; color:#595959;}
.fio_change {margin: 5px 0 5px 0; float:left; margin-left:10px;}
.fio_text {margin: 5px 100px 5px 0; font-weight: bold;}
.red {color: red;}
.green {color: green;}
.clear {clear: both; height: 1px;}

.reviewsblock {font:1.3em Arial,Helvetica,sans-serif; width: 50%; margin: 0 10px 0 0;}
.reviewsblock .speller {float:none; left:90%; margin:0; position:relative; top:-177px;}
.reviewsblock textarea {height:150px; margin-top:5px; width:100%; border:1px solid #AAAAAA;}

.font {font:1.2em Arial,Helvetica,sans-serif;}

.bestseller {margin:14px 0 0 !important;}

.recommendsblock {font-family: Arial,Helvetica,sans-serif; width:100%;}

.fontsize08 {font-size: 0.8em;}

.vertical_line {color:#000000; float:left; margin:0 10px;}

#basic_info_block { margin-top: 10px; }
.info_block_recommend { float: left; margin-left: 15px; }

.recommend_container {width:100%;}

	.recommend_head {font:1.2em/15px Arial,Helvetica,sans-serif;}
		.recommend_nick_img {border:1px solid #CCCCCC; float:left; height:50px; margin:0 7px 7px 0; width:50px;}
		.recommend_nick_container {color:#595959; float:left; font:bold 1.1em Arial,Helvetica,sans-serif; margin-right:10px;}
		.recommend_properties_container {color:#595959; float:left; font:bold 1em Arial,Helvetica,sans-serif;}
			.recommend_properties_assessment {color:#009933;}
		.recommend_title_count_products {margin: 2px 0 5px 0; float: left; color:#595959; font:bold 1.2em Arial,Helvetica,sans-serif;}
			.recommend_title_container {margin: 0 5px 0 0; color:#595959;}
			.recommend_count_products_container {margin: 0 0 0 5px;}
	
	.recommend_liked {clear:both; float:left; width:100%;}
		.recommend_liked_container {font:1.2em/15px Arial,Helvetica,sans-serif;}
			.recommend_liked_options {margin-left: 2px; color:#8C8C8C; font-size: 11px;}
			.recommend_liked_action {float: left; color:#8C8C8C;}
			.recommend_liked_action_mine {float: left;}
				.recommend_liked_action_mine_text {color:#8C8C8C;}
				.recommend_liked_action_like {cursor:pointer; text-decoration:underline;}
			.recommend_liked_separator {color:#000000; float:left; margin:0 10px;}
			.recommend_liked_rating {float: left; color:#8C8C8C;}
			.recommend_liked_status {float: left; color:#8C8C8C;}
		
	
	.recommend_text {float: left; clear: both; max-width: 720px; font-family: PTSans; font-size:16px; line-height: 26px; color: #1A1A1A; }
		.recommend_text_container {margin: 5px 20px 0px 0;line-height:21px;}
		
	.recommend_products {float: left; clear: both; width:100%;}
	
	.recommend_editing_buttons {float: left; clear: both; width:100%;}
		.info_block_editing {clear: both; color: red; margin-bottom: 15px; font-size: 11px;}
	
	.recommend_info {float: left; clear: both; font:1.2em/15px Arial,Helvetica,sans-serif; margin-bottom:6px; color:#8C8C8C; line-height:22px; margin-top:15px; width:100%;}
		.recommend_info_date {float: left; float:left; font-size:0.9em; color:#8C8C8C;}
		.recommend_info_link {float: left;}
			.recommend_info_link a {color:#8C8C8C;}
		.recommend_info_link_to_reviews {float: left;}
			.recommend_info_link_to_reviews a {color:#8C8C8C;}
	
	.dividing_line {border-bottom:2px solid #DDDDDD; clear:both; margin:5px 20px 15px 0; padding:4px; position:inherit;}
	
	.editing_text {border: 1px solid #AAAAAA;height: 300px;width: 100%;}
    .editing_title {border: 1px solid #AAAAAA;width: 250px;}
    
    .editing_products_block {margin-top:20px; font:1.2em/15px Arial,Helvetica,sans-serif;}
    	.editing_products_block_left {float: left;margin-right:20px;}
    	.editing_products_block_right {float: left;}

.qtip-recommend {
	padding: 0;
	background: #fff url(https://img.labirint.ru/design/upload_big.gif) no-repeat center center;,
	border: 1px solid #ccc;
}